Subject: Herbal information?

From: kalmeeru <[email-masked]>
Date: Sat, 12 Aug 1995 01:07:11 -0400 (EDT)

i have done a little studying on herbs, but nothing extensive.  If you 
are willing to help me with basic information (e.g. Where to get herbs, 
What kind of herbs to get, how to make herbal formulas,etc) it would be 
greatly appreciated

Cougar

---

From: Jim Dierking <[email-masked]>
Date: 13 Aug 1995 06:25:54 GMT

If you are looking for essential oils and natural cosmetic ingredients,
we have a wide selection available at wholesale prices.  Regards,
Jim Dierking, Liberty Natural Products, Inc. distributors to health food
stores, health care professionals, and natural product manufacturers.
E-mail for free catalog, call 1-800-289-8427, or visit our web page at
http://www.teleport.com/~liberty